
.menu-left-account {
    display: none !important;
}
.menu-left-option {
    display: none !important;
}
.menu-left .menu-left-footer:last-child .menu-left-footer-link:first-child {
    display: none !important;
}
.menu-left_line {
    display: none !important;
}

.tapbar {
    display: none !important;
}

.footer {
    padding-bottom: 0 !important;
}
.footer .row .col-12:last-child {
    display: none !important;
}
.footer .row:last-child {
    display: none !important;
}
